
@media (min-width: 960px) {
  .heroBanner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .heroBanner h2{
    font-size: 2em;
  }
  .heroBanner .hero_contentArea{
    font-size: 24px;
    padding: 5% 10% 5% 25%;
    max-width: 943px;
  }
} 


.hero_contentArea{
  text-align: center;
}

.hero_contentArea{
  padding:1em;
}

 .hero_contentArea {
  background-color: #fff;
  text-align: center;
  color: #000;
  margin-left: 0%;
  width: 100%;
  position: relative;  
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  -ms-flex-pack: center;
  justify-content: space-evenly;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom left;
  background: transparent;
  background: -o-linear-gradient(351deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%,rgba(255,255,255,1) 63%,rgba(255,255,255,1) 71%,rgba(255,255,255,0) 82%);
  /* background: linear-gradient(99deg, rgba(255,55,255,0) 0%, rgba(255,25,55,0) 35%,rgba(255,25,255,1) 63%,rgba(255,25,255,1) 71%,rgba(255,25,255,0) 82%); */
}

.hero_details{
  display: block;
  width: 100%;
  background-size: contain;
  height: auto;
  background-position-x: left;
  background: #fff url(/Sitefinity/WebsiteTemplates/Framework/App_Themes/Framework/images/layout/interior-header.jpg);
  background-size: contain;
  background-position-y: bottom;
  background-repeat: no-repeat;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: relative;
  padding-bottom: 20px;
  padding-top: 0em;
}

.hero_details h2 {
  margin: .5em;
  z-index: 1;
  color: #fff;  
  font-family: "Roboto Condensed",sans-serif;
  font-weight: bold;
  font-size: 2em;
  line-height: 1.25em;
}


.hero_details .imageurl{
  /* background: url(https://mbms-updates.idevdesign.net/images/default-source/header-images/larry-buller-jr.jpg?sfvrsn=2); */
  height: 100%;
  /* width: 43%;
  background-position: right !important; */
  width: 50%;
  background-position: top right !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-color: yellow;
  display: block;
}
/* @media (min-width: 1200px){
  .hero_details .imageurl{
    width: 50%;
    background-position: top right !important;
  }
} */

.hero_details h2, .hero_details p, .hero_details h3{
  margin: 15px;
}
@media (min-width: 960px){
  .imageurl:before {
    content: ''; 
    width: 8%;
    height: 100%;
    position: absolute;
    background: -webkit-linear-gradient(351deg, rgba(255,255,255,1) 35%,rgba(255,255,255,0) 63%);
    background: -o-linear-gradient(351deg, rgba(255,255,255,1) 35%,rgba(255,255,255,0) 63%);
    background: linear-gradient(99deg, rgba(255,255,255,1) 35%,rgba(255,255,255,0) 63%);
    }
  .hero_details{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 485px;
    padding-bottom: 0px;
    overflow: hidden;
  }
  .hero_details h2, .hero_details p, .hero_details h3{
    width: 78%;
    margin: 0px;
  } 
  
  .hero_contentArea{
    width: 32%;
    position: absolute;
    margin-left: 15%;
    text-align: left;
    /* background-color: #fff; */
    max-width: 548px;
    margin-top: 1em;
    padding: 0px;
    padding-bottom: 14px;
  }

} 

  .hero_contentArea  .hero-heading{
    font-size: 2em;
    color:#008dc5;
    margin-bottom: .25em;
    margin: 0% 5%;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 1em;
    margin-bottom: .5em;
  }
  .hero_contentArea  .summary{
    font-size:1.5em;
    color: #3d4447;
    margin: 0% 5%;
  }
    .hero_contentArea  img{
    margin:auto;
    text-align: center;
    background-color: #fff;
    max-width: 108px;
    width:100%;
    margin: auto;
  }
  .hero_contentArea  .ComingSoon{
    font-size: 2.5em;
    color:#008dc5;
    display: block;
    text-align: center;
    font-weight: 600;
    margin-bottom: .25em;
  }
 .hero_contentArea  .btn{
    height: 1em;
    min-width: 90%;
    margin:auto;
    padding: 1em !important;
    line-height: 0em;
    margin-left: auto;
    font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
  }
 
  .ComingSoon-Container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      max-width: 100%;
      margin-top: 0em;
  }

  @media (min-width: 960px){
      .ComingSoon-Container {
          margin-top: -1em;
      }
  }
  


.titleArea {
  background-color: #f1f1f1;
  padding: 4%;
  font-size: 1em;
  position: relative;
}
.titleArea h2, .titleArea p{
  margin: 0px;  
}